.news-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 18rem 0;
    justify-content: space-between;
}
.news-wrapper h2 .font-ja {
    font-size: 0.4em;
}
.news-wrapper .news-data-permalink {
    display: flex;
    flex: 0 0 auto;
    width: fit-content;
    border-radius: 2.4rem;
    overflow: hidden;
}
.news-wrapper .news-data-permalink .news-img {
    transition: all 0.3s ease-in-out;
}
.news-wrapper .news-data-permalink:hover .news-img {
    transform: scale(1.4) rotate(10deg);
}
.news-wrapper .news-img {
    width: 36rem;
    height: 27rem;
    object-fit: cover;
}
.news-data-lists {
    width: 88rem;
    margin: 0 auto;
}
.news-data-lists li {
    display: flex;
    column-gap: 4rem;
}
.news-data-lists li:not(:last-child) {
    margin-bottom: 3.6rem;
}
.news-data-body {
    position: relative;
    padding: 1.2rem;
}
.news-data-title {
    line-height: 3.0;
    font-size: 1.8rem;
    font-weight: 500;
}
.news-data-title a:hover {
    text-decoration: underline;
}
.news-data-tag {
    position: absolute;
    border: 1px solid var(--clr-black);
    padding: 1.2rem;
    border-radius: 1.4rem;
    right: 3rem;
    bottom: 3rem;
    font-size: 12px;
    line-height: 1.4;
}
.filter-options h4 {
    font-size: 2.4rem;
}
.filter-lists {
    padding-left: 3.2rem;
}
.filter-lists li {
    padding: 0.6rem 1.8rem;
    border-radius: 1rem;
    transition: 0.3s all ease-in-out;
    width: 25rem;
    cursor: pointer;
    /* width: fit-content; */
}

.filter-category .filter-lists li.selected {
    background-color: var(--clr-black);
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}
.filter-tag .filter-lists li.selected {
    
    border: 1px solid var(--clr-black);
    transition: 0.3s all ease-in-out;
}

.filter-lists li:hover {
    opacity: 0.7;
}
.filter-wrapper {
    flex-direction: column;
    row-gap: 4.8rem;
    display: flex;
}
@media screen and (max-width: 1024px) {
    .filter-wrapper {
        flex-direction: row;
        row-gap: 4.8rem;
        column-gap: 6rem;
        padding-inline-start: 4rem;
    }
    .news-sidebar {
        width: 100%;
    }
    .news-wrapper {
        row-gap: 10rem;
    }
    .news-data-lists-wrapper {
        width: 100%;
    }
    
}
@media screen and (max-width: 768px) {
    .news-wrapper {
        padding: 0rem 0 10rem;
    }
    .news-data-lists li {
        column-gap: 4rem;
        flex-direction: column;
        border-radius: 2.4rem;
        overflow: hidden;
        box-shadow: 0 0 3px var(--clr-black);
    }
    .news-data-lists {
        width: 100%;
        max-width: 500px;
    }
    .news-wrapper .news-img {
        width: 100%;
        height: 100%;
    }
    .news-wrapper .news-data-permalink {
        width: 100%;
        aspect-ratio: 4 / 3;
        border-radius: 0;
    }
    .news-data-body {
        padding: 2.4rem;
        min-height: 32rem;
    }
}
@media screen and (max-width: 426px) {
    .filter-wrapper {
        flex-direction: column;
        row-gap: 3.2rem;
        column-gap: 6rem;
        padding-inline-start: 4rem;
    }
    .news-wrapper h2 .font-ja {
        font-size: 1.8rem;
    }
    .news-data-title {
        line-height: 3.0;
        font-size: 16px;
        font-weight: 400;
    }
    .news-data-body {
        min-height: 38rem;
    }
    .news-data-lists li {
        border-radius: 1.8rem;
    }
}
.pagination ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 1rem 0;
}

.pagination ul li {
    margin: 0 0.5rem;
}

.pagination ul li a,
.pagination ul li .current {
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
    color: #333;
    text-decoration: none;
    border-radius: 4px;
}

.pagination ul li a:hover {
    background-color: #0073aa;
    color: #fff;
    border-color: #0073aa;
}

.pagination ul li .current {
   color: #0073aa;
   font-weight: bold;
   pointer-events: none;
}